valid:
  r2: 0.41120652501834964
  mse: 0.8529986874862591
  mae: 0.7198109443289836
  pmae: 1.1611169529008305
  pearsonr: 0.6427203618920678
test:
  r2: 0.3870229719414262
  mse: 0.905657920397489
  mae: 0.7332142232544204
  pmae: 4719234972528.978
  pearsonr: 0.6332859378260748
